## snowball-data 0+20191003

=== debian/changelog ===
snowball-data (0+20191003-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Jul 2020 17:57:47 -0700

snowball-data (0+20191003-1) experimental; urgency=medium

  * Initial release (closes: #962799).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 18 Jun 2020 15:17:27 +0300
