## snowball-data 0+20210120

=== debian/changelog ===
snowball-data (0+20210120-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream git snapshot (for snowball 2.1.0).
    - Adds Armenian, Yiddish.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Update copyright.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 24 Jan 2021 23:29:17 -0700
