=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Stefano Rivera <stefanor@debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/snowballstem/snowball-data
 Vcs-Git: https://salsa.debian.org/debian/snowball-data.git
 Vcs-Browser: https://salsa.debian.org/debian/snowball-data
