## snowball-data 0+20250506

=== debian/changelog ===
snowball-data (0+20250506-1) unstable; urgency=medium

  * New upstream git snapshot (for snowball 3.0.1).
  * Bump copyright years.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 10 Aug 2025 12:47:31 +0200
